.t3-wrapper {
background: #00afae;
}

.t3-header {
	padding-top: 0px;
	padding-bottom:0px;
}

.t3-mainnav .t3-navbar {
	padding-left:0px;
	background-image: url("http://www.acu.nz/images/navbar_bg.png")
}

.navbar-default {
	background-color: #00afae;
}

.navbar-container {
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

.navbar-default .navbar-nav > li > a {
	color: #fff;
}

.home .t3-sl-1 {
	background-image:url("http://www.acu.nz/images/flax.jpg") !important;
	padding-top:15px !important;
	padding-bottom:15px !important;
	border-bottom: 0px !important;
}

.t3-footnav .t3-module ul > li > a {
	color: #a6a8ab;
}

.t3-footnav .t3-module .module-title {
	color: #a6a8ab;
}

a {
	color: #a6a8ab;
}

.t3-footer {
	background: #fff;
}

.t3-module .module-inner {
	background-color: #fff;
padding: 10px;
}



select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .inputbox {
	border-radius: 0px;
}

.head-search .form-control {
	width: 250px;
}

.navbar-nav > li > a {
	background-image: url("http://www.acu.nz/images/navbar_bg_right.png");
	background-repeat: no-repeat;
	background-position: right;
	display: block;
	padding-right: 25px;
padding-top: 7px;
padding-bottom: 7px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color:transparent !important;
color: #fff;
font-weight: bold;
}

.dropdown-menu {
	border-radius:0px !important;
}

body {
font-size: 12px;
color: #666;
}

.t3-footnav .t3-module .module-title {
font-size: 16px;
}

.t3-content {
background: #fff;
border-right: 2px solid #d0d2d3;
border-left: 2px solid #d0d2d3;
}

.t3-sidebar {
padding-top: 0px;
}

.module-ct {
padding-left: 0px;
}

.t3-footnav .t3-module ul > li {
line-height: 12px;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
background-color: #00afae !important;
}

.nav > li > a {
padding-top: 5px;
}

.nav-pills > li > a {
border-radius: 0px;
background: -moz-linear-gradient(center top , #fff, #eee) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
background-color: #00afae;
}

.t3-mainbody {
background-color: #fff;
}

.article-title, .article-header h1 {
margin: 0 0 0;
}

p {
color: #666666;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
color: #00afae;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
color: #333;
}

.container {
padding-left: 0px;
padding-right: 0px;
}

h1, .h1 {
font-size: 24px;
}

.page-header {
border-bottom: 2px solid #d0d2d3;
}

.t3-sl {
padding-top: 0px;
padding-bottom: 0px;
}